package com.ruoyi.model.domain;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.common.annotation.Excel;
import lombok.Data;
/**
 * 订单信息表对象 applet_order_item_date_log
 *
 * @author daixiande
 */
@Data
public class AppletOrderItemDateLog {
    private static final long serialVersionUID = 1L;

    /** 唯一标识 */
    private Long id;

    /** 创建时间 */
    private String createTime;

    /** 创建者 */
    private Integer createBy;

    /** 修改时间 */
    private String updateTime;

    /** 修改者 */
    private Integer updateBy;

    /** 手套照片 */
    @Excel(name = "手套照片")
    private String glovePhoto;

    /** 鞋套照片 */
    @Excel(name = "鞋套照片")
    private String shoeCoverPhoto;

    /** 宠物照片 */
    @Excel(name = "宠物照片")
    private String petPhoto;

    /** 伴宠师照片 */
    @Excel(name = "伴宠师照片")
    private String teacherPhoto;

    /** 粮碗前后对比-前 */
    @Excel(name = "粮碗前后对比-前")
    private String grainBowlFront;

    /** 粮碗前后对比-后 */
    @Excel(name = "粮碗前后对比-后")
    private String grainBowlAfter;

    /** 水碗前后对比-前 */
    @Excel(name = "水碗前后对比-前")
    private String waterBowlFront;

    /** 水碗前后对比-后 */
    @Excel(name = "水碗前后对比-后")
    private String waterBowlAfter;

    /** 盆/尿垫前后对比-前 */
    @Excel(name = "盆/尿垫前后对比-前")
    private String basinFront;

    /** 盆/尿垫前后对比-后 */
    @Excel(name = "盆/尿垫前后对比-后")
    private String basinAfter;

    /** 溜狗 */
    @Excel(name = "溜狗")
    private String workDogImage;

    /** 陪玩 */
    @Excel(name = "陪玩")
    private String workPalyImage;

    /** 备注 */
    @Excel(name = "备注")
    private String notes;

    /** 日订单标识 */
    @Excel(name = "日订单标识")
    private Long itemDateId;

    /** 总订单标识 */
    @Excel(name = "总订单标识")
    private Long itemOrderId;

    /** 订单标识 */
    @Excel(name = "订单标识")
    private Long orderId;

}
